.padding-all {padding: 4rem 6rem;}

.padding-top {padding: 4rem 0rem 0rem 0rem;}

.padding-top-bottom {padding: 4rem 0rem 4rem 0rem;}

.padding-top-sides {padding: 4rem 6rem 0rem 6rem;}

.padding-bottom {padding: 0rem 0rem 4rem 0rem;}

.padding-bottom-sides {padding: 0rem 6rem 4rem 6rem;}

.padding-sides {padding: 0rem 6rem 0rem 6rem;}

.padding-left {padding: 0rem 0rem 0rem 6rem;}

.padding-right {padding: 0rem 6rem 0rem 0rem;}

.col-1-20 {width: 20%;}
.col-1-80 {width: 80%;}

.single-events .col-1-20 {width: 21%;}
.single-events .col-1-80 {width: 75%;}

.left, 
.grid .post-categories li {text-align: left;}

.right{text-align: right;}

.center{text-align: center;}

@media only screen and (max-width: 1000px){
	.padding-left {
		padding: 0rem 0rem 0rem 2rem;
	}
}


/*---------- Blog Page ----------*/
/*--- Featured Blog ---*/
#featured-blog {
	position: relative;
	height: auto;
	display: inline-block;
	width: 100%;
}

.featured-blog-image {
	width: 100%; 
	margin: auto;
	display: block;
	height: 70vh;
	position: relative;
	background-size: cover !important;
	-moz-background-size: cover !important;
	-webkit-background-size: cover !important;
	-o-background-size: cover !important;
	-ms-background-size: cover !important;
	z-index: 2;
}

.featured-blog-image .top-gradient {
	position: absolute;
	width: 100%;
	height: 100%;
	margin: auto;
	z-index: 3;
	background: rgb(0,0,0);
	background: -moz-linear-gradient(180deg, rgba(0,0,0,0.6) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(180deg, rgba(0,0,0,0.6) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(180deg, rgba(0,0,0,0.6) 0%, rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ffffff",GradientType=1);
}

.featured-blog-image .container {
	position: absolute;
	bottom: 2rem;
	left: 4rem;
	z-index: 9;
	color: #fff;
}

.featured-blog-image h2,
#blog-grid h2,
#blog-grid-three-up h2 {
	font-size: clamp(1.8rem, 2vh, 3rem);
}

.featured-blog-image h2,
.featured-blog-image h2, 
.featured-blog-image h2 a {
	color: #ffffff;
}

#blog-grid {
	width: 100%;
	display: inline-block;
	margin: auto;
	text-align: center;
}

main section#featured-blog {margin: 0 0 2rem 0;}
main section#blog-grid {margin: 0 0 0rem 0;}

.grid, 
.post-categories,
.grid-three-up {
	list-style: none;
	list-style-type: none;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
}

.grid li:nth-child(odd) .flex-container,
.grid li:nth-child(even) .flex-container {
	width: 100%;
	margin: auto;
	display: flex;
}

.grid li:nth-child(odd) .flex-container {flex-direction: row;}
.grid li:nth-child(even) .flex-container {flex-direction: row-reverse;}

.grid .flex-container .col-50,
.grid .flex-container .text-container {width: 50%; min-width: 50%; position: relative; overflow: hidden;}

.grid-three-up .image-container,
.grid .flex-container .col-50 .image-container {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.grid .flex-container .col-50 .image-container img,
.grid-three-up .image-container img {width: 100%; height: auto;}

.grid li:nth-child(1),
.grid li:nth-child(2) {padding: 0rem 4rem 4rem 4rem;}

.grid li:nth-child(3) {padding: 0rem 4rem 2rem 4rem;}

.grid .post-categories li {padding: 0;}

.grid li:nth-child(odd) .text-container .container {padding: 4rem 6rem 0 6rem;}
.grid li:nth-child(even) .text-container .container {padding: 4rem 6rem 0 6rem;}

@media only screen and (max-width: 900px){
	.grid li:nth-child(odd) .flex-container,
	.grid li:nth-child(even) .flex-container {flex-direction: column;}
	
	.grid .flex-container .col-50 {width: 100%; position: relative;}
	
	.grid li:nth-child(odd) .text-container .container,
	.grid li:nth-child(even) .text-container .container {
		padding: 1rem 0rem 0 0rem;
		width: 100%;
	}
}

.sm-heading,
.category {
	color: #b58254;
    font-family: "Rexton-Regular";
    font-size: clamp(.75rem, 1vh, 1.2rem );
    font-weight: normal;
    letter-spacing: .075em;
    text-transform: uppercase;
    display: block;
    padding: 0.5rem 0 2rem 0;
    display: block;
}

#blog-grid-three-up .container {
	padding: 0rem 2.4rem 0rem 2.4rem;
}

.grid-three-up {
	display: flex; 
	flex-wrap: wrap;
	align-items: flex-start; 
	justify-content: center; 
	flex-direction: row;
}
.grid-three-up li {width: 30.33%; margin: 0rem 1% 2rem 1%;}

@media only screen and (max-width: 900px){
	.grid-three-up {flex-direction: column;}
	
	.grid-three-up li {width: 100%; margin: 0; padding: 0rem 0rem 2rem 0rem;}
	
	#blog-grid-three-up .container {
		padding: 0rem 4rem 2rem 4rem;
	}
	.grid-three-up h2 {
		padding: 1rem 0 0 0;
	}
}

/*---------- Single Blog Page ----------*/
/*--- Hero ---*/
#hero {
	width: 100%; 
	margin: auto;
	display: block;
	height: 75vh;
	position: relative;
	overflow: hidden;
	background-size: cover !important;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	z-index: 2;
}
	#hero .top-gradient {
		position: absolute;
		width: 100%;
		height: 100%;
		margin: auto;
		z-index: 3;
		background: rgb(0,0,0);
		background: -moz-linear-gradient(180deg, rgba(0,0,0,0.6) 0%, rgba(255,255,255,0) 100%);
		background: -webkit-linear-gradient(180deg, rgba(0,0,0,0.6) 0%, rgba(255,255,255,0) 100%);
		background: linear-gradient(180deg, rgba(0,0,0,0.6) 0%, rgba(255,255,255,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ffffff",GradientType=1);
	}

	#hero .container {
		width: 80%;
		margin: auto;
		display: inline-block;
		position: absolute;
		text-align: left;
		bottom: 2rem;
		z-index: 4;
		left: 6rem;
	}
	@media only screen and (max-width: 900px) {
		#hero .container {
		width: 90%;
		left: 2rem;
		}
	}
	
	#hero .container h1,
	#hero .container h2 {
		color: #fff;
		font-family: "Quincy CF Light";
		font-weight: normal;
	}
	#hero .container h1 {
		font-size: clamp(3rem, 3.2vh, 3.4rem);
	}
	#hero .container h2 {
		font-size: clamp(1rem, 1.2vh, 1.4rem);
		padding: 1rem 0rem 0rem 0rem;
	}

/*--- Sliders ---*/
.slides {
	object-fit: contain;
    object-position: center center;
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.full-slider {
	width: 100%; 
	margin: auto; 
	display: block; 
	text-align: center;
	height: auto;
	position: relative;
}

.full-slider .gallery-cell {
	width: 100%;
	position: relative;
}

.full-slider .gallery-cell img {
	width: 100%;
}
 	.slides .flickity-viewport {height: 100% !important;}
	.slides li {
		width: 100%; 
		height: 100%; 
		margin: auto; 
		display: block;
	}
	.slides li p {
		position: absolute;
		bottom: 1rem;
		left: 1rem;
		right: 1rem;
		z-index: 9;
		font-style: italic;
		color: #ffffff;
		font-size: clamp(0.9rem, 1.1vh, 1.3rem);
	}
	.full-slider p {
		font-style: italic;
		font-size: clamp(0.9rem, 1.1vh, 1.3rem);
		text-align: left;
		padding: 0.5rem 0 0 0;
	}
	.full-slider .flickity-prev-next-button,
	.slides .flickity-prev-next-button {
    	top: 50%;
		width: 100px;
		height: 100px;
		border-radius: 50%;
		transform: translateY(-50%);
		outline: none !important;
	}
	.full-slider .flickity-prev-next-button:hover,
	.slides .flickity-prev-next-button:hover {background: transparent;}
	.full-slider .flickity-button,
	.slides .flickity-button {
    	position: absolute;
		background: transparent;
		border: none;
		color: #333;
		outline: none !important;
	}
	.full-slider .flickity-button-icon,
	.slides .flickity-prev-next-button .flickity-button-icon {fill: #ffffff}

/*--- Text Blocks & Media Blocks ---*/	
.text-blockquote {
	width: 100%;
	display: block; 
	margin: auto;
	position: relative;
}

	.flex-container,
	.text-blockquote .container {
		width: 100%;
		margin: auto;
		display: flex;
	}

	.flex-container .col-60 {
		width: 55%; 
		margin-left: 5%;
		position: relative;
	}

	.flex-container .col-40 {
		width: 35%;
		margin-right: 5%;
		position: relative;
	}

	.text-blockquote .col-1-2 {width: 50%;}

	.sm-image,
	.lg-image {
		width: 100%;
		margin: auto;
		overflow: hidden;
		display: block;
		position: relative;
	}

	.lg-video-container, 
	.sm-video-container {
		width: 100%;
		margin: auto;
		overflow: hidden;
		display: block;
		position: relative;
	}

	.lg-video-container {height: 60vh;}
	.sm-video-container {height: 40vh;}

	.sm-image img, .lg-image img {
		width: 100%; 
		height: auto;
	}
	
	.name {
    	font-family: "Rexton-Regular";
    	font-size: clamp(0.7rem, 0.9vh, 1.1rem) !important;
	}

	.gold {
		color: #b58254;
	}

#full-media, #full-media .video-container {
	width: 100%; height: auto; margin: auto; display: block; position: relative;
}
	#full-media .video-container {
		height: 70vh;
		overflow: hidden;
	}
	.lg-video-container .bg-vid, 
	.sm-video-container .bg-vid,
	#full-media .video-container .bg-vid {
		width: 100%;
		height: 100%;
		min-width: 100%;
		min-height: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		background-size: cover !important;
		-webkit-background-size: cover !important;
		-moz-background-size: cover !important;
		-o-background-size: cover !important;
		-webkit-transition: 1s opacity;
		display: block;
		vertical-align: baseline;
		object-fit: cover !important;
	}

.caption-left {
	width: 100%; 
	margin: auto; 
	display: block;
	text-align: left; 
	padding: 1rem 6rem 0 6rem;
	font-style: italic;
    font-size: clamp(0.9rem, 1.1vh, 1.3rem);
}
.caption-none {
	width: 100%; 
	margin: auto; 
	display: block;
	text-align: left; 
	padding: 1rem 0rem 0 0rem;
	font-style: italic;
    font-size: clamp(0.9rem, 1.1vh, 1.3rem);
}	

.video-embed-container {
	width: 100%;
	margin: auto;
	height: auto;
	position: relative;
	display: inline-block;
    overflow: hidden;
    padding-top: 56.25%;
}

.video-embed-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

@media only screen and (max-width: 900px){
	.slides .flickity-viewport {height: 500px !important; margin-bottom: 2rem;}
	
	.text-blockquote .container, .flex-container {flex-direction: column;}
	
	.text-blockquote .col-1-2, 
	.flex-container .col-40,
	.flex-container .col-60 {width: 100%;}
	
	.flex-container .col-40 {margin: 0;}
	.flex-container .col-60 {margin: 0;}
	
	.text-blockquote .padding-left {padding: 0rem 2rem 4rem 2rem;}
	
	.padding-top-sides {padding: 4rem 2rem 0rem 2rem;}
	.padding-bottom-sides {padding: 0rem 2rem 4rem 2rem;}
	.padding-sides {padding: 0rem 2rem 0rem 2rem;}
	
	.caption-left {padding: 1rem 2rem 0 2rem;}
	
}

@media only screen and (max-width: 600px){
	.slides .flickity-viewport {
		height: 400px !important;
		margin-bottom: 2rem;
	}
	
	.text-blockquote .padding-sides {
    	padding: 0rem 2rem 0rem 2rem;
	}
}
@media only screen and (max-width: 420px){
	.slides .flickity-viewport {
		height: 300px !important;
		margin-bottom: 2rem;
	}
}

section.text.background-brown.full-width.background-brown h2 {
	color: #ffffff;
	padding: 0 2rem;
}

.wrapper-two-col {
	width: 100%;
	max-width: 90%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	margin: auto;
	position: relative;
	padding: 0 4rem;
}

.events-container,
.single-documents,
.document-container,
.document-container-two,
.wrapper-two-col .column-inner {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

section.events .background {
	background-image: url(../img/topography.svg);
    background-position: center center;
    background-repeat: repeat;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .1;
    filter: invert(56%) sepia(14%) saturate(1466%) hue-rotate(347deg) brightness(95%) contrast(82%);
    z-index: 0;
}

.single-events {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	z-index: 1;
}

.filters-container {
	position: relative;
	display: inline-block;
	margin: auto 0rem;
	width: 100%;
	padding: 2rem 0rem;
}

.filters {
	display: flex;
	align-items: center;
	justify-content: space-between;
	z-index: 1;
	margin: 0.5rem 0 0 0;
}

.option-set label {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 0.8rem;
    border: 0;
    padding: 0;
    margin: 0 1rem 0 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-transform: uppercase;
    font-weight: 300;
    color: #343434;
    position: relative;
    overflow: hidden;
    font-family: "Rexton-Regular";
}

.filters input[type="checkbox"] {
    opacity: 0;
    position: absolute;
    top: -20px;
    left: -20px;
}

.filters span.custom-cb {
    display: inline-block;
    width: 20px;
    height: 20px;
    content: '';
    background: transparent;
    border: 1px solid #B58254;
    margin-right: 1rem;
    position: relative;
}

.filters input[type="checkbox"]:checked+span.custom-cb:before {
    content: '';
    width: 20px;
    height: 20px;
    background: #B58254;
    position: absolute;
    top: 0px;
    right: 0px;
    left: 0px;
    bottom: 0px;
}

.wrapper-two-col .col-1-50 {width: 46%; margin: 0 2% 0 2%;}

.col-half-right,
.col-half-left {width: 46%;}

.col-half-right {margin: 0 0 0 2%;}
.col-half-left {margin: 0 2% 0 0;}

@media only screen and (max-width: 820px) {
	.wrapper-two-col {
		max-width: 100%; padding: 0rem;
	}
	.wrapper-two-col .col-1-50 {width: 100%; margin: 0; padding: 0 4rem;}
}
	
.wrapper-two-col h3 .white {color: #fff;}
	
.wrapper-two-col h3 {
   	font-family: "Rexton-Regular";
    text-transform: uppercase;
    font-size: 0.8rem;
    font-weight: normal;
	letter-spacing: .075em;
	border-bottom: 1px solid #ffffff;
	margin: 2rem auto 2rem auto;
}

.rsvp,
.rsvp:focus, 
.rsvp:visited {
	font-family: "Rexton-Regular";
	display: block;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 0.8rem;
	color: #b58254;
	text-decoration: none;
	margin: 1rem 0 0 0;
	transition: 0.3s ease all;
}

.rsvp:hover {
	color: #1F365D;
}

.events,
.document {position: relative;}

.events {padding: 4rem;}

.events .paddingtop {padding: 2rem 0 0 0;}

.document.paddingtopsides {
		padding: 4rem 4rem 0rem 4rem;
}

.paddingbottom {
		padding: 0rem 0rem 4rem 0rem;
}

.paddingbottomsides {
		padding: 0rem 4rem 4rem 4rem;
}

.document.paddingall {
	padding: 4rem 4rem;
}
.document-container-two,
.events-container,
.document-container {
	list-style: none;
	width: 100%;
    max-width: 97%;
	margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
}

.document-container-two li,
.document-container li {
	width: 29.33%;
	margin: 0;
	position: relative;
	padding: 2%;
}

.events-container li {
	width: 46%;
	margin: 0;
	position: relative;
	padding: 2%;
}

.events-container h4 {font-size: 1.4rem;}

.lgdate {
	font-size: 2.3rem;
	font-family: "Quincy CF Light";
	padding: 0;
}

@media only screen and (max-width: 950px) {
	.filters {flex-wrap: wrap;}
	.filters .option-set {width: 50%;}
	.option-set {
		padding: 1rem 0 0 0;
	}
}

@media only screen and (max-width: 820px) {
	.document.paddingtopsides {
		padding: 4rem 2rem 0rem 2rem;
	}
	.document.paddingall {
		padding: 4rem 2rem 4rem 2rem;
	}
	.document-container {
		list-style: none;
		width: 100%;
	    max-width: 100%;
    }
	.document-container li {
		width: 46%;
		margin: 0;
		position: relative;
		padding: 2%;
	}
}

@media only screen and (max-width: 600px) {
	.filters .option-set {width: 100%;}
	.events-container li {
		width: 100%;
		margin: 0;
		position: relative;
		padding: 1rem 0 1rem 0;
	}
	.document-container-two li,
	.document-container li {
		width: 96%;
		margin: 0;
		position: relative;
		padding: 2%;
	}
	.wrapper-two-col .col-1-50 {width: 100%; margin: 0; padding: 0 2rem;}
	
	.events {padding: 4rem 2rem;}
	
	.col-half-right,
	.col-half-left {width: 100%;}
	.col-half-right {margin: 0;}
	.col-half-left {margin: 0;}
}

.single-events {
	width: 100%;
	position: relative;
	border: 1px solid #F3F2F2;
	transition: 0.3s ease all;
}

.single-documents {
	width: 100%;
	position: relative;
	border: 1px solid #F3F2F2; 
	padding: 1rem;
	transition: 0.3s ease all;
}

.single-documents:hover {border: 1px solid #1E365D; }

.single-events .col-1-20,
.single-events .col-1-80,
.single-documents .col-1-20,
.single-documents .col-1-80 {position: relative;}

.single-events .col-1-20 {
	max-height: 150%;
	min-height: 100%;
	margin: 0;
	display: block;
	text-align: center;
	background: #1E365D; 
	color: #ffffff; 
	position: relative;
	overflow: hidden;
}

.single-events .col-1-20 p {padding: 30% 0.05rem;}

.single-events .col-1-80 {padding: 0.5rem 0 0.5rem 1rem; background: #ffffff; height: 100%; max-height: 100%;}

.single-events .col-1-80 p {padding: 0.3rem 0 0 0; line-height: 1.3;}

.pdf-icon {
	width: 1rem; 
	text-align: right; 
	margin: auto; 
	display: block;
}

.single-events .italics,
.single-documents .italics {
	font-weight: 300 !important;
    font-style: italic;
    color: #54565a;
    font-size: 0.9rem;
}

@media only screen and (max-width: 1151px) {
	.single-events .col-1-20 {width: 21%;}
	.single-events .col-1-80 {width: 74%}
	.events-container {max-width: 100%;}
}

@media only screen and (max-width: 950px) {
	.events-container li {width: 100%; margin: 0;}
	.single-events .col-1-20 {width: 25%;}
	.single-events .col-1-80 {width: 69%;}
}

@media only screen and (max-width: 600px) {
	.lgdate {
    	font-size: 1.8rem;
    }
    .single-events .col-1-20 {width: 100%;}
	.single-events .col-1-80 {width: 100%;}
	.single-events .col-1-20 p {
    	padding: 1rem 1rem;
	}
}